Subject: bug#20685: 2015-04-19; args-out-of-range error when no newline at eob.

From: Tassilo Horn <[email-masked]>
Date: Fri, 29 May 2015 23:00:49 +0200

Nicolas Richard <[email-masked]> writes:

>> Oh, I made that commit and ChangeLog entry with your email address
>> you are using right now, not the evil look thingy.
>
> I know, that address is awful,... but it's been mine almost forever !

No, that's not what I've meant.  I think its funny and pretty good to
remember.

>> Could you please register your FSF member address with [email-masked]
>> so that they add it to your CA record and nobody gets confused?
>
> Sure ! Email sent.

Great, thanks!

Bye,
Tassilo